Bug 73319 - evolution rpmbuild spec needs freetype-devel
Summary: evolution rpmbuild spec needs freetype-devel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: evolution   
(Show other bugs)
Version: null
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-02 23:17 UTC by Warren Togami
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-03 04:14:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2002-09-02 23:17:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020826

Description of problem:
evolution rpmbuild fails after this message:
/usr/bin/ld: cannot find -lfreetype

Compilation seemed to work fine after freetype-devel was installed.  Add to
build requirements spec?

Version-Release number of selected component (if applicable):
evolution-1.0.8-9

Comment 1 Jeremy Katz 2002-09-03 04:14:24 UTC
Probably should be a requirement of another -devel package, but added to build
requires of evolution in 1.0.8-10


Note You need to log in before you can comment on or make changes to this bug.